<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id=".3u_Hwh" resname="Wrong file type for the &quot;Pinned tab icon for Safari (SVG)&quot; field, a .svg file is expected.">
        <source>Wrong file type for the "Pinned tab icon for Safari (SVG)" field, a .svg file is expected.</source>
        <target>فرمت فایل برای «آیکون تب پین‌شده در سافاری» نامعتبر است. فایل را با فرمت svg آپلود کنید.</target>
      </trans-unit>
      <trans-unit id="bdvN11q" resname="Can not get image size.">
        <source>Can not get image size.</source>
        <target>ناتوان در دریافت ابعاد تصویر.</target>
      </trans-unit>
      <trans-unit id="CfWntTg" resname="Error move uploaded file">
        <source>Error move uploaded file</source>
        <target>خطایی هنگام جابجایی فایل رخ داد</target>
      </trans-unit>
      <trans-unit id="wghTNiS" resname="Image format not recognized">
        <source>Image format not recognized</source>
        <target>فرمت تصویر قابل تشخیص نیست</target>
      </trans-unit>
    </body>
  </file>
</xliff>
